Subject: [LON-CAPA-dev] Bug in 0.99.0 and 0.99.1

From: Guy Albertelli II <[email-masked]>
Date: Wed, 4 Jun 2003 11:49:58 -0400 (EDT)

Hi All,

Heads up on a somewhat insidious bug.

in 0.99.0 and 0.99.1 single part problems, and and <string> or
<formula> response problems are published with incorrect metadata.

The nature of the errors make it so that while all data is stored
properly, navmaps and quick grades and CHRt will not show that these
problems are correct.

Any problems that are published with 0.99.0 or 0.99.1 will need to be
republished.

I hope to get a 0.99.2 out soon to fix this, but I think the
conference will hamper this. It may not happen until next Mondayish.

For those who want to grab from CVS, grabbing structuretags.pm v 1.179 and
caparesponse.pm v 1.104 should fix the errors.

-- 
[email-masked]  LON-CAPA Developer  0-7-6-9-